sc::ALevelShift(3)

NAME
sc::ALevelShift -

SYNOPSIS

Inherits sc::LevelShift'.

  Public Member Functions
ALevelShift (SCF *)
void process (SCMatrixBlockIter &)
This is the fallback routine to process blocks and is called by process_spec members that are not overridden'.

Member Function Documentation

  void sc::ALevelShift::process (SCMatrixBlockIter &) [virtual]

This is the fallback routine to process blocks and is called by process_spec members that are not overridden'.

Reimplemented from sc::LevelShift'.

Author

Generated automatically by Doxygen for MPQC from the source code'.